libarchive 'archive_read_extract.c' Information Disclosure Vulnerability

Bugtraq ID: 91340
Class: Design Error
CVE: CVE-2015-8929
Remote: Yes
Local: No
Published: Jun 17 2016 12:00AM
Updated: Jan 12 2017 04:10AM
Credit: Hanno Böck
Vulnerable: libarchive libarchive 3.1.2
libarchive libarchive 3.0.4
libarchive libarchive 3.1.2-11
libarchive libarchive 3.0.4-3
IBM Watson Explorer 10.0
IBM Watson Explorer 11.0.0.2
IBM Watson Explorer 11.0.0.1
IBM Watson Explorer 11.0.0.0
IBM Watson Explorer 10.0.0.2
IBM Watson Explorer 10.0.0.1
Gentoo Linux
Not Vulnerable: libarchive libarchive 3.2.1
libarchive libarchive 3.2.0


 

Privacy Statement
Copyright 2010, SecurityFocus